/*------------- FORM --------*/
#contact	{
	width:100%;
}

label {
	font-weight:bold;
}

input	{
	background:url("../img/textbox-bg.gif") repeat-x bottom left;
	border: 1px solid #b8b8b8;
	font-size:15pt;
	font-family:"Courier New";
}

/*remove border around radio button*/
input.radio	{
	border: none !important;
	background: #000;
}

input[type="radio"], input[type="checkbox"] {
		border:none !important;
		cursor:pointer; 
}

input:hover	{
	background:#fff;
	border:solid 1px #000;
}

input[type="submit"], input[type="reset"]:hover	{
	cursor:pointer;
}

textarea	{
	background: #fff;
	position: relative;
	padding: .3em;
	border: solid 1px #b8b8b8;
	font-size:12pt;
	width:90%;
}

textarea:hover	{
	border: 1px solid #000000;
}

.formbutton{
	cursor:pointer;
	background:url("../img/header_bground.gif") repeat-x left top;
	color:#fff;
	padding: 1px 2px;
	margin-top:1em;
}

.formbutton:hover{
	cursor:pointer;
	background:url("../img/header_bground.gif") repeat-x left bottom;
	color:#fff;
	padding: 1px 2px;
}

.searchbutton{
	cursor:pointer;
	background:url("../img/header_bground.gif") repeat-x left top;
	color:#fff;
	padding: 1px 2px;
}

.searchbutton:hover{
	cursor:pointer;
	background:url("../img/header_bground.gif") repeat-x left bottom;
	color:#fff;
	padding: 1px 2px;
}

form {  
	text-align:left;
	margin-top:1em;
	margin-left:1em;
	width:100%;
}

legend	{
	color:#8B2323;
	}

fieldset	{
	background:transparent;
	width:100%;
	margin-bottom:1em;
	padding-top:.5em;
	padding-bottom:.5em;
	padding-left:.5em;
	border:none;
	}


img	{
	border:none;
}

#header	{
	background:#006400 url('../img/header.jpg');
	width:100%;
	height:100px;
	
}